<!DOCTYPE html>
<html>
    <head>
        {% load static %}
        <link href="https://fonts.googleapis.com/css?family=Kanit&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet" />
        <link href="{% static 'css/main.css' %}" rel="stylesheet" />
        <title>farhan_prima: IS Student Who Has Business With Rp 100m+ Revenue</title>
    </head>
    <body>
        <div class="main_bg">
            <span class="navbar_bg"></span>
            <a href="/" id="heading2" class="navbar_logo">farhan_prima</a>
            <a href="/" id="body_text1" class="navbar_home">Home</a>
            <a href="" id="body_text1" class="navbar_sub">Subscribe</a>

            <span id="heading2" class="sub_heading_text1">Subscribe for</span>
            <span id="heading2" class="sub_heading_text2">updates</span>
            <span id="heading2" class="sub_heading_text3">from me!</span>

            <input type="text" id="body_text1" class="sub_fill_box" name="email" placeholder="Your email here...">

            <a href="" class="sub_button_bg">
                <span id="body_text1" class="sub_button_text">Subscribe</span>
            </a>

            <span class="box_behind_me"></span>
            <span class="img_me"></span>
        </div>
    </body>
</html>